Module java.xml.bind
Package javax.xml.bind.annotation

## Class XmlElementRef.DEFAULT

- java.lang.Object
- - javax.xml.bind.annotation.XmlElementRef.DEFAULT

Enclosing class:
  XmlElementRef

    public static final class XmlElementRef.DEFAULT
    extends Object

Used in `XmlElementRef.type()` to signal that the type be inferred from the signature of the property.

### Constructor Summary

Constructors
Constructor and Description
`DEFAULT()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DEFAULT

    public DEFAULT()